API DocumentationConstraint resource

Get Constraints By Part Specification

GET
/api/manufacturer/v1/constraints/part-specification/{partSpecificationId}

Authorization

Phasio API Bearer Token
headerAuthorizationBearer <token>

Path Parameters

partSpecificationId*string
Formatuuid

Response Body

OK

*/*
  1. response
[index: integer]?|
curl -X GET 'https://m-api.eu.phas.io/api/manufacturer/v1/constraints/part-specification/497f6eca-6276-4993-bfeb-53cbbbba6f08'
[  {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "constraintType": "string",    "partSpecificationId": "00ed504c-6ecc-48e1-8d82-d5b33aa8626d",    "createdAt": "2019-08-24T14:15:22Z",    "updatedAt": "2019-08-24T14:15:22Z"  }]